Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004916TestLinkFilterspublic2012-02-12 11:412012-09-01 19:59
Reporterfman 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0004916: Manual fix to improve Test Spec Tree generation when using KEYWORDS Filtering
DescriptionUse attached file and do changes in your code
TagsTO BE FIXED on 2.0
Database (MySQL,Postgres,etc)ANY
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesgz file icon 1.9.3.testSpecTreePerfImprovement.txt.gz [^] (586 bytes) 2012-02-12 11:41

- Relationships

-  Notes
(0017345)
fman (administrator)
2012-09-01 19:59

1.9.4 released

- Issue History
Date Modified Username Field Change
2012-02-12 11:41 fman New Issue
2012-02-12 11:41 fman Status new => assigned
2012-02-12 11:41 fman Assigned To => fman
2012-02-12 11:41 fman File Added: 1.9.3.testSpecTreePerfImprovement.txt.gz
2012-02-12 11:46 fman Tag Attached: TO BE FIXED on 2.0
2012-04-14 17:50 fman Status assigned => resolved
2012-04-14 17:50 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-04-14 17:50 fman Resolution open => fixed
2012-09-01 19:59 fman Note Added: 0017345
2012-09-01 19:59 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker